Date:	Wed, 11 Aug 1993 06:27:27 -1000
From:	Wes_Voss@Novell.COM (Voss, Wes)
Message-Id: <512F692C01380070@MHS.Novell.COM>
Organization: Division of Applied Sciences, Harvard University
Subject: Kiting for the Disabled

I read an article in the spring issue of American Kite about a gentleman 
who has some type of chronic disease that is very painful and that keeps 
him in a wheelchair. It mentioned that he has a specially designed or set 
up kite that is better suited to him.

My father was diagnosed with MS 2 years ago. At this point, he just gets 
very tired and has a fairly healthy limp. I have been (sort of) teaching 
him to fly, and he seems to enjoy it, but he has trouble when the kite 
gets pulling hard. Somtimes he has trouble moving his feet quickly. I'm 
fairly sure that someday he will end up in a wheelchair.

Does anyone out here have any experience working with the disabled in 
kiting activities? I seem to remember that some of you have been working 
on special workshops with disabled kids. 

I would really like to continue flying with my father, but am interested 
in some tips regarding special kites, setups, etc. that may make it 
easier and less taxing for him to fly. 

Thanks!

Wes
wvoss@novell.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 11 Aug 1993 20:19:49 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CBMux2.CD8@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Kiting for the Disabled

In article <512F692C01380070@mhs.novell.com> Wes_Voss@Novell.COM (Voss, Wes) writes:
>I would really like to continue flying with my father, but am interested 
>in some tips regarding special kites, setups, etc. that may make it 
>easier and less taxing for him to fly. 

Just the one tip:  I know someone who only has the use of one arm who flies
a small flexi by using a control-bar.

Andrew
-- 

Work: gaffer@plx.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 13 Aug 1993 06:48:03 -1000
From:	sasaki@netop3.harvard.edu (Marty Sasaki)
Message-Id: <1993Aug13.164803.22523@das.harvard.edu>
Organization: Harvard University
Subject: Re: Kiting for the Disabled


In article <512F692C01380070@MHS.Novell.COM>, Wes_Voss@Novell.COM (Voss, Wes) writes:
>I would really like to continue flying with my father, but am interested 
>in some tips regarding special kites, setups, etc. that may make it 
>easier and less taxing for him to fly. 

If he has the reflexes, then a small kite will pull less and will
generally require less arm movement to fly. Some kites require less
arm movement in general to get them to do things.

I was very gratified to hear that a wheelchair bound fellow in San
Diego is flying a Katana and having a great time. In the kind of wind
that they often have in the area, he can snap stall a Katana using
only his arms. Maybe a call to Jim at "All About Kites" will yeild
more information.
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 16 Aug 1993 08:31:00 -1000
From:	sasaki@netop3.harvard.edu (Marty Sasaki)
Message-Id: <1993Aug16.183341.16440@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Kiting for the Disabled

Because of a bug somewhere in my software, Craig can't post, so I'm
forwarding this for him.
Date: 16 Aug 1993 10:50:10 PST
From: "CFWONG@PROFSP2" <CFWONG@pb1.pacbell.com>
Subject: Re: Kiting for the Disabled
Comment: PACTIME2 CFWONG   08/16/93 10:50:03 PB1

*** Reply to note of 08/13/93 15:18
FROM: Craig F. Wong  (CFWONG)
2600 Camino Ramon  Room 3N650AA
San Ramon, Ca  (510) 823-9066
Subject: Re: Kiting for the Disabled
Marty,
As a follow-up to your article on Kiting for the Disabled you may want to
post in my behalf ( I still can't get past the mailer error) that the
World Cup will be featuring an event for the "Physically Challenged"
flyer.  While the rules are still being formulated, the event is
scheduled for Friday, September 3rd, just before the team precision
events.

More information on registration and the event itself can be obtained
>From the WCWC c/o American Kite.

Craig Wong
If something DOESN'T go wrong when you least expect it,
then something IS wrong !!!!!  ...MURPHY'S SEVENTH LAW
---------------------------------------------------------



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


